package org.wfc.file;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 文件服务
 * 
 * @author wfc
 */
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class })
public class WfcFileApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(WfcFileApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  File service module startup successfully  ლ(´ڡ`ლ)ﾞ  \n");
    }
}
